body{
    margin: 0px;
    background-color: #aaa;
    font-family: sans-serif;
}

.clear{
    clear: both;
}

.page_wrapper{
    width: 960px;
    margin: 0 auto;
    background-color: #fff;
}

.page_wrapper .white{
    background-color: #fff;
    padding: 30px 30px 10px 30px;
}

.page_wrapper .black{
    background-color: #000;
    color: #fff;
    padding: 10px 30px 30px 30px;
}

.page_wrapper .white .head{
    font-size: 30px;
    color: #777;
}
.page_wrapper .white .menu{
    margin-top: 30px;
    text-align: right;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
}
.page_wrapper .white .menu a{
    padding: 0px 10px;
    color: #777;
    text-decoration: none;
}
.page_wrapper .white .menu a.active_link{
    font-weight: bold;

}
.page_wrapper .white .title{
    margin: 60px 0px;
    border-bottom: 1px solid #000;
    font-size: 60px;
    font-weight: bold;
    line-height: 40px;
}
.page_wrapper .white .content_about_me .my_img{
    float: left;
    width: 40%;
}
.page_wrapper .white .content_about_me .text_about_me{
    float: right;
    width: 60%;
    font-size: 12px;
}
.page_wrapper .white .content_about_me .text_about_me .few_words{
    background-color: black;
    color: #fff;
    font-size: 20px;
    padding: 10px;
    width: 45%;
}
.page_wrapper .white .content_about_me .text_about_me .quote{
    padding: 10px;
    background-color: #ccc;
    
}